<?xml version = "1.0" encoding = "UTF-8"?>
<!--Generated by Turbo XML 2.3.1.100. Conforms to w3c http://www.w3.org/2001/XMLSchema-->
<xsd:schema xmlns:xsd = "http://www.w3.org/2001/XMLSchema"
	 elementFormDefault = "qualified">
	<xsd:element name = "symbols">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref = "symbol" minOccurs = "0" maxOccurs = "unbounded"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name = "symbol">
		<xsd:complexType>
			<xsd:attribute name = "name" use = "required" type = "xsd:string"/>
			<xsd:attribute name = "id" use = "required" type = "xsd:string"/>
			<xsd:attribute name = "nsuri" type = "xsd:string"/>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>